* {margin: 0;
padding: 0;}

.container-container {
  width: 100vw;
  height: 100vh;
  position: fixed;
  z-index: -1;
  border: 1px solid black;
}

@property --c1 {
  syntax: "<color>";
  inherits: false;
  initial-value: #ffffff;
}
@property --c2 {
  syntax: "<color>";
  inherits: false;
  initial-value: #ffffff;
}
@property --c3 {
  syntax: "<color>";
  inherits: false;
  initial-value: #000000;
}
@property --c4 {
  syntax: "<color>";
  inherits: false;
  initial-value: #000000;
}

.stripes {
  animation: ani-stripes 10s ease-in-out;
  animation-iteration-count: infinite;
  animation-timing-function: steps(100);
    --c1: #ffffff;
    --c2: #ffffff;
    --c3: #000000;
    --c3: #000000;
  background: repeating-linear-gradient(90deg,
    var(--c1) 0,
    var(--c2) 10px,
    var(--c3) 10px,
    var(--c4) 20px);}

@keyframes ani-stripes {
0% {--c1:  #ffffff;
    --c2:  #ffffff;
    --c3:  #000000;
    --c4: #000000;}
    
40% {--c1: #ffffff;
     --c2:  #000000;
     --c3:  #ffffff;
     --c4: #000000;}

70% {--c1: #545454;
     --c2:  #ffffff;
     --c3:  #ffffff;
     --c4: #000000;}

95% {--c1:  #ffffff;
     --c2:  #ffffff;
     --c3:  #000000;
     --c4: #000000;
    }}

h1 {font-family: Arial, Helvetica, sans-serif;
    font-weight: lighter;
    font-size: 140%;
    color: rgb(255, 255, 255);
    text-shadow: 1px 0px 0px rgb(0, 0, 0);
    mix-blend-mode: difference}

.ab {
    text-decoration: none;
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    cursor: url(pointer.png), pointer;
    transition: 2s;}
.ab:hover {
    background-color: rgb(255, 190, 250);
    color: rgb(255, 255, 255);
    transition: 100ms;}

.aw {
    text-decoration: none;
    color: rgb(255, 255, 255);
    background-color: black;
    cursor: url(pointer.png), pointer;
    transition: 2s;}
.aw:hover {   
    background-color:rgb(255, 255, 0);
    color: black;
    cursor: url(pointer.png), pointer;
    transition: 100ms;}

.b {background-color: black;
    color: white;
    mix-blend-mode: difference;}
.b:hover {mix-blend-mode: normal;
        background-color: rgb(255, 149, 0);}

.w {
    background-color: white;
    color: black;
    mix-blend-mode: difference;}
.w:hover {mix-blend-mode: normal;
background-color: rgb(234, 255, 0);}

.container {
    margin: 2vw;
}

ul {
    list-style: none;
    font-size: 80%;
    line-height: 140%;
    margin: 1vw;
    -webkit-user-select: none; 
    -moz-user-select: none;    
    -ms-user-select: none;     
    user-select: none;}

.link {
    text-decoration: none;
    font-size: 150%;
    background-color: black;
    color: rgb(255, 255, 255);
    cursor: url(pointer.png), pointer;}
.link:hover {
    color: rgb(0, 0, 0);
    background-color: white;}

a {text-decoration: none;
color: rgb(0, 0, 0);
cursor: url(pointer.png), pointer;}